@charset "UTF-8";

/* dictionary_policy */
.main#dictionary_policy .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#dictionary_policy .point_wrap {
    padding: 28px;
    border-radius: 8px;
    background-color: #F3F6FB;
}

.main#dictionary_policy .point_wrap._02 {
    width: fit-content;
    padding: 12px;
    border-radius: unset;
}

.main#dictionary_policy .point_wrap._02 img {
    max-width: 317px;
}

.main#dictionary_policy .point_wrap .ttl {
    font-size: 18px;
    word-break: keep-all;
}

.main#dictionary_policy .point_wrap .txt {
    word-break: keep-all;
}

.main#dictionary_policy .point_wrap .txt a {
    text-decoration: underline;
    color: #0041CA;
}

.main#dictionary_policy .point_wrap ul.txt_indent {
    text-indent: -1em;
}

.main#dictionary_policy .report_wrap {
    width: 100%;
    height: 600px;
    background-color: #F3F6FB;
}

@media (max-width:799px) {
    .main#dictionary_policy .txt_block .ttl {
        line-height: 128%;
        word-break: normal;
    }

    .main#dictionary_policy .point_wrap .txt {
        font-size: 15px;
        word-break: normal;
    }

    .main#dictionary_policy .point_wrap {
        padding: 20px 16px;
    }

    .main#dictionary_policy .point_wrap._02 {
        padding: 14px;
    }

    .main#dictionary_policy .point_wrap._02 img {
        max-width: 324px;
    }

    .main#dictionary_policy .report_wrap {
        height: 512px;
    }
}